<?php
/**
 * This is general file which contains
 * connection file, common function file, etc.,
 *
 * PHP version 5
 *
 * @category Admin_Tool
 * @package  Admin_Tool
 * @author   Aum Infosys <admin@auminfosys.com>
 * @license  ACE
 * @version  CVS:1.0.1
 * @link     http://auminfosys.com/
 * @filesource
 */
 
/**
 * This is general file which contains
 * connection file, common function file, etc.,
 *
 */
  	require "../commonincludefiles.php";

	$supportinquiry_id = $_POST['ids']; // Get our array back and translate it :
	//print  $supportinquiry_id ;
	$deletesupportinquiry_id = 0;
   	$deletesupportinquiry_id = json_decode(stripslashes($supportinquiry_id));

	if(sizeof($deletesupportinquiry_id)<1){
		echo '0';
	}
	else{
		$objSupportInquiryMgmt= new SupportInquiryMgmt();
		$objSupportInquiryMgmt ->supportinquiry_id = implode(",",$deletesupportinquiry_id);
		$objSupportInquiryMgmt ->delete();
				echo '1';
	}     
	
?>